Bug 1269568 - [abrt] hamster-time-tracker: configuration.py:188:__init__:GError: Configuration server couldn't be contacted: D-BUS error: The GConf daemon is currently shutting down.
[abrt] hamster-time-tracker: configuration.py:188:__init__:GError: Configurat...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: hamster-time-tracker (Show other bugs)
22
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ankur Sinha (FranciscoD)
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:27a7a8be79f5d97834249054dad...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-07 10:46 EDT by Sean Morgan
Modified: 2016-02-12 07:21 EST (History)
3 users (show)

See Also:
Fixed In Version: hamster-time-tracker-2.0-0.2.rc1.fc23 hamster-time-tracker-2.0-0.2.rc1.fc22
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-12 06:54:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (926 bytes, text/plain)
2015-10-07 10:46 EDT, Sean Morgan
no flags Details
File: environ (899 bytes, text/plain)
2015-10-07 10:46 EDT, Sean Morgan
no flags Details

  None (edit)
Description Sean Morgan 2015-10-07 10:46:54 EDT
Version-Release number of selected component:
hamster-time-tracker-1.04-4.fc22

Additional info:
reporter:       libreport-2.6.2
cmdline:        /usr/bin/python /usr/bin/hamster-service
executable:     /usr/bin/hamster-service
kernel:         4.1.8-200.fc22.x86_64
runlevel:       N 5
type:           Python
uid:            1000

Truncated backtrace:
configuration.py:188:__init__:GError: Configuration server couldn't be contacted: D-BUS error: The GConf daemon is currently shutting down.

Traceback (most recent call last):
  File "/usr/bin/hamster-service", line 21, in <module>
    from hamster.lib import stuff, desktop
  File "/usr/lib/python2.7/site-packages/hamster/lib/desktop.py", line 27, in <module>
    from hamster.configuration import conf
  File "/usr/lib/python2.7/site-packages/hamster/configuration.py", line 304, in <module>
    conf = GConfStore()
  File "/usr/lib/python2.7/site-packages/hamster/configuration.py", line 188, in __init__
    self._client.add_dir(self.GCONF_DIR[:-1], gconf.CLIENT_PRELOAD_RECURSIVE)
GError: Configuration server couldn't be contacted: D-BUS error: The GConf daemon is currently shutting down.

Local variables in innermost frame:
self: <GConfStore object at 0x7f1011e01c30 (hamster+configuration+GConfStore at 0x1d435a0)>

Potential duplicate: bug 1163139
Comment 1 Sean Morgan 2015-10-07 10:46:57 EDT
Created attachment 1080708 [details]
File: backtrace
Comment 2 Sean Morgan 2015-10-07 10:46:58 EDT
Created attachment 1080709 [details]
File: environ
Comment 3 Fedora Update System 2016-02-02 15:34:44 EST
hamster-time-tracker-2.0-0.1.rc1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-401ab10316
Comment 4 Fedora Update System 2016-02-02 15:45:19 EST
hamster-time-tracker-2.0-0.1.rc1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-e5b4e5be06
Comment 5 Fedora Update System 2016-02-02 17:04:12 EST
hamster-time-tracker-2.0-0.2.rc1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-01bd33e7e6
Comment 6 Fedora Update System 2016-02-02 17:04:12 EST
hamster-time-tracker-2.0-0.2.rc1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-e7bfef7108
Comment 7 Fedora Update System 2016-02-03 18:01:21 EST
hamster-time-tracker-2.0-0.2.rc1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-e7bfef7108
Comment 8 Fedora Update System 2016-02-03 18:25:52 EST
hamster-time-tracker-2.0-0.2.rc1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-01bd33e7e6
Comment 9 Fedora Update System 2016-02-12 06:53:40 EST
hamster-time-tracker-2.0-0.2.rc1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2016-02-12 07:21:23 EST
hamster-time-tracker-2.0-0.2.rc1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.